<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3cad1122f0ad9048e9447ea2ca1b6c2e">
  <dict>
    <!--2024-05-31 14:54:36.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:54:36.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
